# MS_HSequenceOfType.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_MS_HSequenceOfType.hxx>`
`#include <MS_SequenceOfType.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Handle_MS_Type.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <TCollection_HSequence.lxx>`

## Defines

#define | Item Handle_MS_Type
#define | Item_hxx <MS_Type.hxx>
#define | TheSequence MS_SequenceOfType
#define | TheSequence_hxx <MS_SequenceOfType.hxx>
#define | TCollection_HSequence MS_HSequenceOfType
#define | TCollection_HSequence_hxx <MS_HSequenceOfType.hxx>
#define | Handle_TCollection_HSequence Handle_MS_HSequenceOfType
#define | TCollection_HSequence_Type_() MS_HSequenceOfType_Type_()

## Functions

Handle_MS_HSequenceOfType | ShallowCopy (const Handle_MS_HSequenceOfType &me)

## Define Documentation

#define Handle_TCollection_HSequence Handle_MS_HSequenceOfType

#define Item Handle_MS_Type

#define Item_hxx <MS_Type.hxx>

#define TCollection_HSequence MS_HSequenceOfType

#define TCollection_HSequence_hxx <MS_HSequenceOfType.hxx>

#define TCollection_HSequence_Type_ | (

)

MS_HSequenceOfType_Type_()

#define TheSequence MS_SequenceOfType

#define TheSequence_hxx <MS_SequenceOfType.hxx>

## Function Documentation

Handle_MS_HSequenceOfType ShallowCopy | ( | const Handle_MS_HSequenceOfType & | me | ) | `[inline]`